! @(#)newcomVMS.in	17.1.1.1 (ESO-DMD) 01/25/02 17:37:36
READ/KEYWORD                    !newcom.in  for VMS MIDAS
WRITE/KEYWORD			!last update of basic commands - 000211  KB
BYE 
CHANGE/DIRECTORY
CLEAR/BACKGROUND
CLEAR/BUFFER	
CLEAR/CONTEXT
COMPUTE/KEYW
CONNECT/BACK_MIDAS
CONTINUE/...
COPY/KEYW
CREATE/COMMAND
CREATE/D_COMMAND
CREATE/DEFAULTS
DEBUG/MODULE
DEBUG/PROCEDURE
DEFINE/LOCAL
DEFINE/MAXPAR
DEFINE/PARAMETER
DELETE/COMMAND
DELETE/DEFAULTS
DELETE/KEYWORD
DELETE/LOGFILE
DISCONNECT/BACK_MIDAS
ECHO/OFF
ECHO/ON
ECHO/FULL
EXECUTE/TABLE
HELP
HELP/APPLIC
HELP/CL
HELP/CONTRIB
HELP/KEYWORD
HELP/QUAL
INFO/DESCR
INFO/KEYWORD
INQUIRE/KEYWORD
LOCK/KEYWORD
LOG/OFF
LOG/ON
LOG/TOF
PRINT/KEYWORD
PLAYBACK/...
READ/COMMANDS
RUN 
SET/BACKGROUND
SET/BUFFER
SET/CONTEXT
SET/FORMAT
SET/MIDAS_SYS
SHOW/BACK_MIDAS
SHOW/COMMANDS
SHOW/CONTEXT
SHOW/DEFAULTS
SHOW/KEYWORDS
STORE/FRAME
SYNCHRONIZE/MIDAS
SYNCHRONIZE/TIME
TRANSLATE/ADD
TRANSLATE/CLOSE
TRANSLATE/OPEN
TRANSLATE/PROC
TRANSLATE/SHOW
UNLOCK/KEYWORD
WAIT/SECS
WAIT/BACK_MIDAS
WRITE/COMMANDS
WRITE/OUT
WRITE/_OUT
WRITE/ERROR
OPEN/FILE
CLOSE/FILE
WRITE/FILE
READ/FILE
INFO/FILE
CONVERT/COORDS
MESSAGE/OUT
APPEND/OUT
MOVE/LOCAL
                         
ADD/ACAT @ catala		!K. Banse	880719 
ADD/FCAT @ catala
ADD/ICAT @ catala
ADD/TCAT @ catala
ALIGN/CENTER @ align		!K. Banse	900109
ALIGN/IMAGE @ align		!K. Banse	840709
ALIGN/INTER @a intalign         !K. Banse       011017
APPLY/CONVERSION @ grow	!K. Banse	891220
APPLY/EDGE @ edge		!K. Banse	820419
APPLY/MAP @a mapper		!K. Banse	871112
APPLY/THIN @ thin		!K. Banse	840216
ASSIGN/DEFAULTS @ assign	!K. Banse	870211
ASSIGN/DISPLAY @ assign
ASSIGN/GRAPHICS @ plassign	!R.H. Warmels	870211
ASSIGN/INPUT @ assign
ASSIGN/PRINT @ assign
AVERAGE/AVERAGE @ avesub	!K. Banse	840319 
AVERAGE/COLU @ average         !J.D.Ponz	840422
AVERAGE/IMAGE @ average        !K. Banse	830614
AVERAGE/KAPPA @ avesub
AVERAGE/MEDIAN @ avesub
AVERAGE/ROW @ average          !J.D.Ponz	840322
AVERAGE/WEIGHTS @ average      !K. Banse	830614
AVERAGE/WIND @ avwind		!K. Banse	830614
BLINK/CHAN @ dazmem		!K. Banse	880510
BIN/TABLE @a bintabl		!R.H. Warmels	910621
CENTER/GAUSS @ center		!K. Banse       830804
CENTER/GRAV @ center		!R.H. Warmels   830804,970302
CENTER/MNMX @ center		!R.H. Warmels   830804,970302
CENTER/IQE @ center  	 	!K. Banse       950320
CENTER/MOMENT @ center        	!K. Banse       830804
CLEAR/ACAT @ catalb		!K. Banse	900116  
CLEAR/ALPHA @ alpha		!K. Banse	821120
CLEAR/CHAN @ dazmem		!K. Banse	880510
CLEAR/DISPLAY @ cleargra	!K. Banse	850513
CLEAR/FCAT @ catalb
CLEAR/GRAPHIC @ cleargra	!R.H. Warmels   860422
CLEAR/ICAT @ catalb
CLEAR/ITT @ lutitt    		!K. Banse	830120
CLEAR/LUT @ lutitt    		!K .Banse	880510
CLEAR/OVERLAY @ voc    	!K. Banse	830120
CLEAR/SCROLL @ scroll    	!K. Banse	830120
CLEAR/TCAT @ catalb
CLEAR/ZOOM @ zoom    		!K. Banse	830120
COMPUTE/AIRMASS @a airmass	!K. Banse	870227
COMPUTE/BARY @a barycorr	!K. Banse	870227
COMPUTE/COLUMN @ computa       !K. Banse	870601
COMPUTE/FIT @a fcompute		!J.D.Ponz	861030
COMPUTE/FUNC @a fcompute	!J.D.Ponz	861030
COMPUTE/HISTO @ t2comphis	!J.D.Ponz	861030
COMPUTE/IMAGE @ computb	!K. Banse	861030
COMPUTE/DIMAGE @ computb	!K. Banse	980318
COMPUTE/PIXEL @ computb	!K. Banse	861030
COMPUTE/DPIXEL @ computb	!K. Banse	980318
COMPUTE/PLANE @ computb	!K. Banse	970701
COMPUTE/DPLANE @ computb	!K. Banse	980319
COMPUTE/PREC @a precess		!K. Banse	870227
COMPUTE/REGR @ t2compreg	!J.D.Ponz	861030
COMPUTE/ROW @ computa		!K. Banse	861030
COMPUTE/SIGNATURE @ md5         !K. Banse       010601
COMPUTE/ST @a compst		!K. Banse	870227
COMPUTE/TABLE @ t2comptbl	!J.D. Ponz	861030
COMPUTE/UT @a comput		!K. Banse	870227
COMPUTE/WEIGHTS @ weights	!K. Banse	830614
COMPUTE/XYPLANE @ computb	!K. Banse	951011
COMPUTE/XZPLANE @ computb	!K. Banse	951011
COMPUTE/ZYPLANE @ computb	!K. Banse	951011
CONNECT/OVERLAY @ connov        !K. Banse       880614
CONVERT/DESCR @ utilities,convdsc       !K. Banse       010220
CONVERT/TABLE @ t2convtbl       !J.D.Ponz	831014
CONVOLVE/IMAGE @a deconv	!K. Banse	851105
COPY/AD @ copy			!K. Banse	970729
COPY/ZOOM @ vcopy		!K. Banse	901004
COPY/DD @ copy
COPY/DA @ copy			!K. Banse	970729
COPY/DIMA @ copy		!K. Banse	930715
COPY/DISPLAY @ vcopy            !K. Banse	890622
COPY/DKEY @ copy
COPY/GRAPHICS @ sendplot	!R.H. Warmels	911216
COPY/IA @ copy			!K. Banse	970729
COPY/ID @ copy			!K. Banse	830524 
COPY/II @ copyii		!K. Banse	970729
COPY/IK @ copy			!K. Banse	830524 
COPY/IT @ t2copytbl		!J.D.Ponz	830929
COPY/KA @ copy
COPY/KD @ copy
COPY/KI @ copy
COPY/KK @ copy
COPY/KT @ t2copykt		!J.D.Ponz	820915
COPY/LSDD @ copy
COPY/LSDK @ copy
COPY/LSKD @ copy
COPY/LSKK @ copy
COPY/OVERLAY @ voc		!K. Banse	960626
COPY/PSCR @ bdf2ps		!K. Banse	970217
COPY/TABLE  @ t2mergtbl	!J.D.Ponz       820421
COPY/TEIMA @a tbl2bdf		!P. Grosbol	960415
COPY/TI @ t2copytbl		!J.D.Ponz	830929
COPY/TK @ t2copytk		!J.D.Ponz	820915
COPY/TT @ t2ttcptbl		!J.D.Ponz	820915
CREATE/ACAT @ catalb		!K. Banse	900116 
CREATE/COLU @ t2creacol	!J.D.Ponz       861030
CREATE/CURSOR @ creaux		!K. Banse	950704
CREATE/DISPLAY @ xwindow	!K. Banse	881003
CREATE/FCAT @ catalb
CREATE/FILTER @ filtcrea	!K. Banse	851209
CREATE/FUNC @a fitcref          !J.D.Ponz       840415
CREATE/GRAPHICS @ xwindow	!R.H.Warmels    880504
CREATE/GUI @a creategui		!P. Ballester	920331
CREATE/ICAT @ catalb
CREATE/IMAGE @ imcreate	!K. Banse       830318
CREATE/LUT @ lutcrea		!K. Banse	870302
CREATE/RANDOM @a genran	        !K. Banse	860103
CREATE/ROW  @ t2addtbl		!M. Peron       930118
CREATE/STAR @a creastar         !Ch. Ounnas     840524
CREATE/TABLE @ t2creatbl	!J.D.Ponz       820915
CREATE/TCAT @ catalb
CREATE/VIRTUAL @ t2creaview     !M. Peron       940217
CREATE/ZOOM @ creaux		!K. Banse	920117
CUTS/IMAGE @ cuts		!K. Banse	861030
DECONVOLVE/IMAG @a deconv	!K. Banse	840117
DELETE/ACAT @ catala		!K. Banse	910531
DELETE/COLUMN @ t2delecol	!J.D.Ponz       851021
DELETE/CURSOR @ xwindow	!K. Banse	950704
DELETE/DESC @ descr		!K. Banse	830418
DELETE/DISPLAY @ xwindow	!K. Banse	881003
DELETE/FCAT @ catala		!K. Banse	910114
DELETE/FIT @ filer1		!K. Banse	880726 
DELETE/GRAPHICS @ xwindow      !R.H. Warmels   880504
DELETE/ICAT @ catala		!K. Banse	910114
DELETE/IMAGE @ filer1		!K. Banse	880726
DELETE/ROW  @ t2delrtbl	!M. Peron       930118
DELETE/TABLE @ filer1		!K. Banse	880726  
DELETE/TCAT @ catala		!K. Banse	910114
DELETE/TEMP @ filer1		!K. Banse	880726 
DELETE/ZOOM @ xwindow		!K. Banse	940111
DISPLAY/CHAN @ dazmem		!K. Banse	880510
DISPLAY/LONG @a snail    	!K. Banse	920413
DISPLAY/LUT @ dazmem    	!K. Banse	830120
DRAW/ANY @ draw    		!K. Banse	831207  
DRAW/ARROW @ draw    		!K. Banse	831207
DRAW/CIRCLE @ draw    		!K. Banse	831207 
DRAW/CROSS @ draw    		!K. Banse	831207 
DRAW/ELLIPS @ draw    		!K. Banse	831207  
DRAW/IMAGE @ drawima  		!K. Banse	870226
DRAW/LINE @ draw    		!K. Banse	831207
DRAW/RECTANGLE @ draw 		!K. Banse	831207 
DRAW/SLIT @ draw    		!K. Banse	831207  
ECHO/SESSION @a keyout		!P. Ballester   940324
EDIT/FIT   @a editfit  		!J.D.Ponz	840324
EDIT/TABLE @ t2edittbl          !J.D.Ponz	840324
EQUALIZE/HIST @ modlut		!K. Banse	880704
ERROR/SESS @a keyerror		!P. Ballester   920505
EXECUTE/CATAL @ execat		!K. Banse	870311
EXTRACT/CTRACE @ extract	!K. Banse       900123
EXTRACT/CURS @ extrac2          !K. Banse       850604
EXTRACT/IMAG @ extrac1		!K. Banse       850604
EXTRACT/LINE @ extrac1		!K. Banse       850604
EXTRACT/REFE @ extrac1		!K. Banse       860110
EXTRACT/ROTA @ extract		!K. Banse       850604
EXTRACT/RTRACE @ extract	!K. Banse       900123
EXTRACT/SLIT @ extrac3          !K. Banse       850621
EXTRACT/TRACE @ extract	!K. Banse       850604
FFT/FINVERSE @ fft		!K. Banse	850607 
FFT/FPOWER @ fft		!K. Banse	850607  
FFT/FREQUENCY @ fft		!K. Banse	850607
FFT/IMAGE @ fft		!K. Banse	850607
FFT/INVERSE @ fft		!K. Banse	850607
FFT/POWER @ fft		!K. Banse	850607  
FILTER/ADAPTIVE @a filteradap	!R.H. Warmels   910426
FILTER/COSMIC @ rcosmic		!R.H. Warmels   870921
FILTER/MIN @ smooth		!K. Banse	840302
FILTER/MAX @ smooth		!K. Banse	840302
FILTER/SMOOTH @ smooth		!K. Banse	840302
FILTER/DIGITAL @ smooth	!K. Banse	840302
FILTER/GAUSS @ smooth		!K. Banse	840302
FILTER/MEDIAN @ smooth		!K. Banse	840302
FIND/MINMAX @ findpix		!K. Banse	840116
FIND/PIXEL @ findpix		!K. Banse	840116
FIT/FLAT_SKY @ flatsky		!K. Banse	840320
FIT/IMAGE @a tcreatb1		!J.D.Ponz	840329
FIT/TABLE @a tcreatb1		!J.D.Ponz	840329
FLIP/IMAGE @ flip		!K. Banse	820920
GET/CURS @ coords    		!K. Banse	830120
! GET/DISTANCE @a distance	!K. Banse	851206
GET/GCURS @ gcursor    		!R.H. Warmels   870609
GET/IMAGE @ getima    		!K. Banse	830120
GET/ITT @ daztab1		!K. Banse	850303
GET/LUT @ daztab1		!K. Banse	850303
GROW/IMAG @ grow		!J.D.Ponz	840304
GROW/CUBE @ grow		!K. Banse 	951124
HELP/SUBJ @ info		!K. Banse	921217
INFO/FRAME @ iminfo             !K. Banse       000801
INFO/IMAGE @ iminfo		!K. Banse	950712
INFO/SETUP @ setup		!K. Banse	870324
INITIALIZE/DISPLAY @ dazinit	!K. Banse	811220
INITIALIZE/SETUP @ setup	!K. Banse	940127
INSERT/IMAG @ insert		!K. Banse	850307
INDISK/FITS @a indisk		!K. Banse	931105
INDISK/MFITS @ inmultfits       !K. Banse       000731
INDISK/ASCII @a inascii		!K. Banse	950302
INTAPE/FITS @ intape		!K. Banse	870611
IDENTIFY/CURSOR @a identicurs	!J.D. Ponz	851007
IDENTIFY/GCURSOR @a identigcur	!J.D. Ponz	851007
INQUIRE/SESSION  @a keyinq      !P. Ballester   940114
INTEGRATE/APER @a integraper	!R.H. Warmels   900801
INTEGRATE/LINE @a integrline	!R.H. Warmels   870625
INTEGRATE/STAR @a integrstar	!R.H. Warmels   900731
INTERPOLATE/II @ t2intertbl	!J.D. Ponz      870518
INTERPOLATE/IT @ t2intertbl	!J.D. Ponz      870518
INTERPOLATE/TI @ t2intertbl	!J.D. Ponz      870518 
INTERPOLATE/TT @ t2intertbl	!J.D. Ponz      870518  
ITF/IMAGE @a hitf		!J.D. Ponz      860422
JOIN/TABLE @ t2jointbl		!M.Peron        920901
LABEL/ANY @ alpha		!K. Banse	981023
LABEL/DISPLAY @ alpha		!K. Banse	830804
LABEL/GRAPH @ overlab		!R.H. Warmels   880422
LOAD/IMAGE @ loadima    	!K. Banse	830120
LOAD/ITT @ daztable		!K. Banse	850303
LOAD/LUT @ daztable		!K. Banse	850303
LOAD/TABLE @ tloadtbl		!J.D.Ponz	830330
MAGNITUDE/CENTER @a magni	!K. Banse	850328  
MAGNITUDE/CIRCLE @a magni	!K. Banse	850328 
MAGNITUDE/RECTANGLE @a magni	!K. Banse	850328
MERGE/TABLE @ t2mergtbl	!J.D.Ponz       820421
MODIFY/AREA @a modipix          !K. Banse	850305
MODIFY/COLU @ modicol		!K. Banse	830518
MODIFY/CUTS @ modcut		!K. Banse	880727
MODIFY/DISPLAY @ dazdisp	!K. Banse	960626
MODIFY/GRAPHICS @ dazdisp	!K. Banse	961002
MODIFY/FIT @a fitgues		!J.D. Ponz	840402
MODIFY/GCURS @ modgcur          !R.H. Warmels   870630
MODIFY/ITT @ modlut   		!K. Banse	830120
MODIFY/LUT @ modlut   		!K. Banse	830120
MODIFY/PIXE @a modipix          !K. Banse	830614
MODIFY/ROW @ modicol		!K. Banse	830518
NAME/COLU @ t2namecol		!J.D. Ponz      861030
OUTDISK/ASCII @a outascii	!K. Banse	970623
OUTDISK/FITS @a outdisk		!K. Banse	951211
OUTDISK/SFITS @ outsfits	!P. Grosbol	980520
OUTTAPE/FITS @ outtape		!K. Banse	831121
OVERPLOT/AXES @ plotaxes	!R.H. Warmels   900418
OVERPLOT/COLUMN @ plotcol	!R.H. Warmels   910903
OVERPLOT/CONTOUR @ plotcon	!R.H. Warmels	870610
OVERPLOT/DESC @ plotdes	!R.H. Warmels	870610
OVERPLOT/ERROR @ overerr	!R.H. Warmels	861203
OVERPLOT/GRAY @ plotgra	!R.H. Warmels   880418
OVERPLOT/GRID  @ overgrd        !R.H. Warmels   880411
OVERPLOT/HISTO @ plothst	!R.H. Warmels   870610
OVERPLOT/KEYWORD @ plotkey      !R.H. Warmels   880921
OVERPLOT/LINE @ overlin	!R.H. Warmels   880411
OVERPLOT/ROW @ plotrow		!R.H. Warmels   910903
OVERPLOT/SYMBOL @ oversym       !R.H. Warmels   880411
OVERPLOT/TABLE @ plottbl	!R.H. Warmels   871217
OVERPLOT/VECTOR @ plotvec	!R.H. Warmels   910710
PLOT/AXES @ plotaxes		!R.H. Warmels   881005
PLOT/COLUMN @ plotcol		!R.H. Warmels	910903
PLOT/CONTOUR @ plotcon		!R.H. Warmels	870610
PLOT/DESC @ plotdes		!R.H. Warmels	870610
PLOT/GRAY @ plotgra		!R.H. Warmels   870806
PLOT/HISTO @ plothst		!R.H. Warmels	870610
PLOT/KEYWORD @ plotkey		!R.H. Warmels	880921
PLOT/PERSPEC @ plotper  	!R.H. Warmels   860618
PLOT/ROW @ plotrow		!R.H. Warmels	910903
PLOT/TABLE @ plottbl		!R.H. Warmels	871217
PLOT/VECTOR @ plotvec		!R.H. Warmels   910710
PRINT/ACAT @ catala		!K. Banse	880719  
PRINT/DESC @ descr		!K. Banse	890531
PRINT/FCAT @ catala		!K. Banse	880719 
PRINT/FIT @a tcreatb1           !J.D. Ponz	840328
PRINT/HELP @ printsys		!K. Banse	910621
PRINT/HISTO @ t2readhis   	!J.D. Ponz	820611
PRINT/ICAT @ catala		!K. Banse	880719
PRINT/IMAGE @ data1		!K. Banse	821021
PRINT/LOGFILE @ printsys	!K. Banse	881107
PRINT/TABLE @ t2readtbl	!J.D. Ponz      820915
PRINT/TCAT @ catala		!K. Banse	880719
PROJECT/TABLE @ t2projtbl       !J.D. Ponz      850709
READ/ACAT @ catala		!K. Banse	880719 
READ/DESC @ descr		!K. Banse	830621
READ/FCAT @ catala		!K. Banse	880719
READ/FIT @a tcreatb1            !J.D. Ponz	840328
READ/HISTO @ t2readhis         !J.D. Ponz	820611
READ/ICAT @ catala		!K. Banse	880719 
READ/IMAGE @ data1		!K. Banse	821021
READ/SETUP @ setup		!K. Banse	870324
READ/TABLE @ t2readtbl		!J.D. Ponz      820915
READ/TCAT @ catala		!K. Banse	880719  
REBIN/II   @ t2rebitbl		!J.D. Ponz	851225
REBIN/IT   @ t2rebitbl		!J.D. Ponz	851225
REBIN/LINE @ reblin		!K. Banse	861028
REBIN/ROTA @ rebrot		!K. Banse	861028
REBIN/SPLI @ reblin		!K. Banse	900208
REBIN/STAT @ rebstat		!K. Banse	980921
REBIN/TI   @ t2rebitbl		!J.D. Ponz	851225
REBIN/TT   @ t2rebitbl		!J.D. Ponz	851225
REGISTER/SESSION @a keyreg      !P. Ballester   940114
REGRES/LINEAR    @ t2regrlin	!J.D. Ponz	830324
REGRES/POLYNO    @ t2regrpol	!J.D. Ponz	830324
REGRESSION/ROBUST @s progress	!P. Ballester	910111
REGRES/TABLE     @ t2regrtbl	!J.D. Ponz	830324
RENAME/FIT @ filer2		!K. Banse	880726
RENAME/IMAGE @ filer2		!K. Banse	880726 
RENAME/TABLE @ filer2		!K. Banse	880726  
REPLACE/FUNCTION @a fitrepf	!J.D. Ponz	860719
REPLACE/IMAGE @ replace	!K. Banse	850719
REPLACE/POLYGON @ replace	!K. Banse	860707
REPORT/PROBLEM @ report		!K. Banse	890120
RESAMPLE/IMAGE @ reblin	!K. Banse	980205
RESET/DISPLAY  @ reset		!K. Banse	901210
RESTORE/NAME  @a restonam 	!K. Banse	920924
RETRO/TABLE  @ t2retro		!F. Ochsenbein	901207 
ROTATE/CLOCK @ rotate		!K. Banse	841210
ROTATE/COUNT @ rotate		!K. Banse	841210
ROTATE/1DIM @ rotate		!K. Banse	860903
SAVE/FIT @a fitgues		!J.D. Ponz	830323
SAVE/REGR @ t2regrsav		!J.D. Ponz	830323
SCROLL/CHAN @ scroll    	!K. Banse	830307
SEARCH/FCAT @ catala		!K. Banse	880719
SEARCH/ICAT @ catala		!K. Banse	880719 
SEARCH/TCAT @ catala		!K. Banse	880719  
SELECT/FUNCTION @a fitsele      !J.D. Ponz      850630
SELECT/TABLE @ t2seletbl	!J.D. Ponz      820630
SET/CHAN @ setchan 	   	!K. Banse	000322
SET/CURSOR @ cursor    		!K. Banse	830120
SET/FIT  @a setfit		!J.D. Ponz	860217
SET/GCURSOR @ cursor   		!K. Banse	901220
SET/ITT @ lutitt    		!K. Banse	830120
SET/LUT @ lutitt		!K. Banse	880510
SET/OVERLAY @ voc    		!K. Banse	830120
SET/REFC @ t2setrtbl		!J.D. Ponz      820915
SET/GRAPHICS @ setplot		!R.H. Warmels   870428
SET/ACAT @ catalb		!K. Banse	900116
SET/FCAT @ catalb		!K. Banse	900116  
SET/ICAT @ catalb		!K. Banse	900116 
SET/TCAT @ catalb		!K. Banse	900116
SHIFT/IMAGE @ flip		!K. Banse	910115
SHOW/ACAT @ catala		!K.Banse	881010 
SHOW/CHANNEL @ dazmem		!K. Banse	880510
SHOW/CODE @ showcode		!K. Banse	910912
SHOW/DESCR @ descr		!K. Banse	840413
SHOW/DISPLAY @ snapshot		!K. Banse	831031
SHOW/FCAT @ catala		!K.Banse	881010
SHOW/FIT  @a showfit		!J.D.Ponz	860217
SHOW/GRAPHICS @ showplot	!R.H. Warmels   870428
SHOW/ICAT @ catala		!K.Banse	881010 
SHOW/MIDAS @ snapshot		!K. Banse	990121
SHOW/SESS @a keyshow            !P. Ballester   920505
SHOW/TABLE @ t2showtbl		!J.D. Ponz      820421
SHOW/TCAT @ catala		!K.Banse	881010  
SHRINK/IMAGE @ shrink		!K.Banse	970313
SORT/COLUMN  @a sortcol         !P. Ballester   910506
SORT/FCAT @ catala		!K. Banse	880719
SORT/ICAT @ catala		!K. Banse	880719
SORT/ROW     @a sortrow         !P. Ballester   910506
SORT/TABLE @ t2sorttbl		!J.D. Ponz      820421
SORT/TCAT @ catala		!K. Banse	880719
STATIST/IMAGE @ statist	!K. Banse	820811
STATIST/TABLE @ t2stattbl	!J.D. Ponz	850826
START/IDISERVER @ idistart	!K. Banse	000218
SUBTRACT/ACAT @ catala		!K. Banse	880719  
SUBTRACT/FCAT @ catala		!K. Banse	880719  
SUBTRACT/ICAT @ catala		!K. Banse	880719 
SUBTRACT/TCAT @ catala		!K. Banse	880719  
TRANSPOSE/CUBE @ matrix	!K. Banse	950921
TRANSPOSE/IMAGE @ matrix	!K. Banse	861002
TUTORIAL/... @ tutorial		!K. Banse	830707  qualifs in wildcom.in
VIEW/IMAGE @ view		!K. Banse	900504
WRITE/DESC @ descr		!K. Banse	830418
WRITE/DHELP @ dhelp		!K. Banse	930525
WRITE/IMAGE @ data		!K. Banse	821021
WRITE/SETUP @ setup		!K. Banse	870324
WRITE/TABLE @ t2writetbl	!J.D. Ponz      820915
XCORRELATE/IMAGE @a xcorr	!K. Banse	870602
ZOOM/CHAN @ zoom    		!K. Banse	850604
ZOOM/OVER @ zoom    		!K. Banse	850604
